{
  "name": "d1",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bufferutil": "^4.0.6",
    "express": "^4.17.3",
    "utf-8-validate": "^5.0.9",
    "uuid": "^8.3.2",
    "ws": "^8.5.0"
  }
}
